/*

	

	Theme Name: constructo child

	Theme URI: http://themeforest.net/user/Anps/portfolio

	Description: It can be used for business and corporate sites, your portfolio site or customize it to suit your wishes. Easy to use and clean code will be a simple task to get you up and running in no time. And with our support you cannot go wrong.

	Template: constructo

	Author: AnpsThemes

	Author URI: http://themeforest.net/user/Anps/portfolio

	Version: 4.0.3

	License: GNU General Public License

	License URI: license.txt

	Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments

	

*/

    /*background: #bdeeeb url("images/bg_middle.jpg") repeat-y scroll center 735px !important;*/

	/*background: rgba(0, 0, 0, 0) url("images/footer_image.png") no-repeat scroll center bottom !important;*/





html { }

body {

    color: #4f5e62 !important;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 14px;

    line-height: 1.6em;

}



.nav-wrap, header.site-header.sticky.style-1.bg-transparent div.nav-wrap.sticky { -webkit-border-bottom-right-radius: 5px;

-webkit-border-bottom-left-radius: 5px;

-moz-border-radius-bottomright: 5px;

-moz-border-radius-bottomleft: 5px;

border-bottom-right-radius: 5px;

border-bottom-left-radius: 5px; }



.site-header + .container { margin-top: 30px; }

.boxed .site-wrapper { box-shadow: none !important; }

.site-wrapper { overflow: visible !important; background-color: transparent !important; }

.rounded { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }





#middle .middle-content { background-color: #fff; border-radius: 5px; padding: 10px; }



@media (min-width: 1200px) {

	
.sunbeam {

    background: rgba(0, 0, 0, 0) url("images/header_sunbeam.png") no-repeat scroll 0 0;

    height: 185px;

    left: -97px;

    position: absolute;

    bottom: 110px;

    width: 296px;

    z-index: 3;

}
}



#middle {

    clear: both;

    position: relative;

    z-index: 2;

}



@media (min-width: 768px) {

	/*.sunbeam {

    background: rgba(0, 0, 0, 0) url("images/header_sunbeam.png") no-repeat scroll 0 0;

    height: 185px;

    left: -97px;

    position: absolute;

    bottom: 110px;

    width: 296px;

    z-index: 3;

}*/



	#mid_bird {

		background: rgba(0, 0, 0, 0) url("images/fly_bird_left.png") no-repeat scroll 0 0;

		height: 158px;

		left: -97px;

		position: absolute;

		top: 256px;

		width: 174px;

		z-index: 100;

	}





	#mid_baloon {

		background: rgba(0, 0, 0, 0) url("images/fly_balloon.png") no-repeat scroll 0 0;

		height: 245px;

		position: absolute;

		right: -167px;

		top: 460px;

		width: 235px;

		z-index: 100;

	}

}





.top-bar a.csocial { padding: 0px 20px 10px 20px; }



a.csocial { padding: 10px 20px; }



.social-facebook:hover { background-image: url("/wp-content/themes/constructo-child/images/facebook-hover.png"); background-size: 32px 32px; background-repeat: no-repeat; }

.social-facebook { background-image: url("/wp-content/themes/constructo-child/images/facebook-32.png"); background-size: 32px 32px; background-repeat: no-repeat; }



.social-instagram:hover { background-image: url("/wp-content/themes/constructo-child/images/instagram-hover.png"); background-size: 32px 32px; background-repeat: no-repeat; }

.social-instagram { background-image: url("/wp-content/themes/constructo-child/images/instagram-32.png"); background-size: 32px 32px; background-repeat: no-repeat; }



.social-twitter:hover { background-image: url("/wp-content/themes/constructo-child/images/twitter-hover.png"); background-size: 32px 32px; background-repeat: no-repeat; }

.social-twitter { background-image: url("/wp-content/themes/constructo-child/images/twitter-32.png"); background-size: 32px 32px; background-repeat: no-repeat; }



.social-youtube:hover { background-image: url("/wp-content/themes/constructo-child/images/youtube-hover.png"); background-size: 32px 32px; background-repeat: no-repeat; }

.social-youtube { background-image: url("/wp-content/themes/constructo-child/images/youtube-32.png"); background-size: 32px 32px; background-repeat: no-repeat; }



.social-google:hover { background-image: url("/wp-content/themes/constructo-child/images/google-hover.png"); background-size: 32px 32px; background-repeat: no-repeat; }

.social-google { background-image: url("/wp-content/themes/constructo-child/images/google-32.png"); background-size: 32px 32px; background-repeat: no-repeat; }



.social-linkedin:hover { background-image: url("/wp-content/themes/constructo-child/images/linkedin-hover.png"); background-size: 32px 32px; background-repeat: no-repeat; }

.social-linkedin { background-image: url("/wp-content/themes/constructo-child/images/linkedin-32.png"); background-size: 32px 32px; background-repeat: no-repeat; }











